<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'es', version '3.7'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Agregar pantallazos';
$string['advertise'] = 'Compartir este curso para que la gente se matricule';
$string['advertised'] = 'Para que la gente se una';
$string['advertiseon'] = 'Compartir este curso en {$a}';
$string['advertiseonhub'] = 'Anunciar este curso en una central de cursos (\'hub\')';
$string['advertiseonmoodleorg'] = 'Anunciar este curso en moodle.org';
$string['advertisepublication_help'] = 'Este curso será listado en Moodle.net como un curso en el cual las personas se pueden matricular y participar. Debería habilitarse el auto-registro basado en correo electrónico en el sitio y tiene que habilitar la auto-matriculación en este curso.';
$string['all'] = 'Todo';
$string['allowglobalsearch'] = 'Publicar esta Central de Cursos y permitir la búsqueda global de todos los cursos';
$string['allowpublicsearch'] = 'Publicar esta Central de Cursos (hub) para que la gente pueda matricularse';
$string['analyticsactions'] = 'Número de acciones tomadas sobre predicciones generadas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de acciones que marcan a una predicción como inútil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de predicción habilitados ({$a})';
$string['analyticspredictions'] = 'Número de predicciones generadas ({$a})';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Seleccionar la audiencia que se pretende para este curso';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudiantes';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['badurlformat'] = 'Formato URL erróneo';
$string['cannotsearchcommunity'] = 'Lo sentimos, no tiene los permisos adecuados para ver esta página';
$string['community'] = 'Comunidad';
$string['communityremoved'] = 'Ese curso ha sido eliminado de su lista';
$string['completeregistration'] = 'Registro completado con Moodle.net';
$string['confirmregistration'] = 'Confirmar registro';
$string['contactable'] = 'Contacto del público';
$string['contactable_help'] = 'Si se selecciona SÍ se mostrará su dirección email en la Central de Cursos';
$string['contactemail'] = 'Email del contacto';
$string['contactname'] = 'Nombre del contacto';
$string['contactphone'] = 'Teléfono';
$string['contactphone_help'] = 'Los números de teléfono se muestran únicamente al administrador de la Central de Cursos y no son públicos.';
$string['continue'] = 'Continuar';
$string['contributornames'] = 'Otros contribuyentes';
$string['contributornames_help'] = 'Puede usar este campo para listar los nombres de cualquiera que haya colaborado en este curso.';
$string['coursemap'] = 'Mapa del curso';
$string['coursename'] = 'Nombre';
$string['courseprivate'] = 'Privado';
$string['coursepublic'] = 'Público';
$string['coursepublished'] = 'Este curso ha sido compartido con éxito en \'{$a}\'.';
$string['courseshortname'] = 'Nombre corto';
$string['courseshortname_help'] = 'Escriba un nombre corto para su curso. No necesita ser único.';
$string['coursesnumber'] = 'Número de cursos ({$a})
';
$string['courseunpublished'] = 'El curso {$a->courseshortname} ya no está compartido en {$a->hubname}.';
$string['courseurl'] = 'URL del curso';
$string['courseurl_help'] = 'Es la URL de su curso. Esta URL se muestra como enlace en el resultado de una búsqueda.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'Creador del curso.';
$string['creatornotes'] = 'Notas del creador del curso';
$string['creatornotes_help'] = 'Las notas del creador son una guía para los profesores acerca de cómo usar el curso.';
$string['deletescreenshots'] = 'Eliminar estos pantallazos';
$string['deletescreenshots_help'] = 'Eliminar todos los pantallazos actualmente subidos.';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca la dirección URL de demostración de su curso. De forma predeterminada es la URL de su curso. La dirección URL de demostración se muestra como un enlace en un resultado de búsqueda.';
$string['description'] = 'Descripción';
$string['description_help'] = 'Esta descripción se mostrará en el listado del curso en Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} está listando un curso que ya no existe. Avise al administrador de la Central de Cursos (hub) que la publicación con número {$a->id} debería eliminarse.';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccione el nivel educativo más adecuado para este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gobierno';
$string['edulevelother'] = 'Otro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificaciones por correo electrónico';
$string['emailalert_help'] = 'Si está habilitado, el administrador de la central de cursos (\'hub\') le enviará correos electrónicos sobre temas de seguridad y otras noticias importantes.';
$string['enablecoursepublishing'] = 'Compartir curso en Moodle.net';
$string['enablecoursepublishing_help'] = 'Moodle.net es nuestro sitio comunitario para compartir cursos y contenidos con otros usuarios Moodle del mundo. Un curso puede ser compartido para que otros se inscriban en él (requiere auto-registro basado en E-mail en el sitio y auto-matrícula en el curso) o como un archivo de respaldo para que otros lo descarguen.';
$string['enrollable'] = 'Matriculación posible';
$string['errorbadimageheightwidth'] = 'La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}
';
$string['errorcourseinfo'] = 'Se produjo un error al recuperar los metadatos del curso de ({$a}). Por favor, intente recuperar de nuevo los metadatos del curso volviendo a cargar esta página más adelante. De otro modo, puede decidir continuar el proceso de registro con los siguientes metadatos predeterminados.';
$string['errorcoursepublish'] = 'Se produjo un error durante la publicación del curso ({$a}). Por favor, inténtelo de nuevo más tarde.';
$string['errorcoursewronglypublished'] = 'Un error de publicación ha sido devuelto por Moodle.net. Por favor, inténtelo de nuevo más tarde.';
$string['errorcron'] = 'Se produjo un error durante la actualización del registro por "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC debe estar habilitado a fin de actualizar el registro.';
$string['errorhublisting'] = 'Se produjo un error al recuperar el listado de Centrales de Cursos de Moodle, por favor, inténtelo de nuevo más tarde. ({$a})';
$string['errorlangnotrecognized'] = 'El código de idioma que ha proporcionado es desconocido por Moodle. >Por favor, contacte con {$a}';
$string['errorotherhubsnotsupported'] = 'Esta página ya no puede ser usada para registro con directorios de sitio personalizados.';
$string['errorregistration'] = 'Se produjo un error durante el registro, por favor, inténtelo de nuevo más tarde. ({$a})';
$string['errorregistrationupdate'] = 'Ocurrió un error durante la actualización del registro ({$a})';
$string['errorunpublishcourses'] = 'Debido a un error inesperado, no se han podido eliminar los cursos de Moodle.net. Inténtelo de nuevo más tarde (recomendado) o póngase en contacto con el administrador de Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. La ficha (token) de registro en este sitio ha sido reinciada. Puede registrar de nuevo su sitio ahora.';
$string['existingscreenshotnumber'] = '{$a} capturas de pantalla existentes. Podrá ver estas capturas de pantalla en esta página solo después de que el administrador de Moodle.net habilite su curso.';
$string['existingscreenshots'] = 'Pantallazos existentes';
$string['forceunregister'] = 'Sí, limpia los datos de registro';
$string['forceunregisterconfirmation'] = 'Su sitio no puede ver {$a}. Este hub podría estar temporalmente fuera de servicio. A menos que esté seguro de  querer continuar para quitar el registro a nivel local, por favor cancele y vuelva a intentarlo más tarde';
$string['geolocation'] = 'Geolocalización';
$string['geolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la localización. Si desea especificar la ubicación de su curso use un valor de posición  latitud/longitud (por ejemplo: -31.947884,115.871285). Una forma de encontrar este valor es mediante Google Maps.';
$string['hub'] = 'Central de Cursos (hub)';
$string['imageurl'] = 'URL de la imagen';
$string['imageurl_help'] = 'Esta imagen se mostrará en el hub. Esta imagen debe estar disponible en el hub en cualquier momento. La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}';
$string['information'] = 'Información';
$string['issuedbadgesnumber'] = 'Número de insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal de este curso,';
$string['lasttimechecked'] = 'Comprobado por última vez';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Seleccione la licencia bajo la que desea distribuir su curso.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL del logotipo';
$string['mobilenotificationsenabled'] = 'Notificaciones móviles habilitadas ({$a})';
$string['mobileservicesenabled'] = 'Servicios móviles habilitados ({$a})';
$string['modulenumberaverage'] = 'Número promedio de módulos del curso ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Debe eliminar una materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre mostrará el listado de cursos.';
$string['neverchecked'] = 'Nunca comprobado';
$string['next'] = 'Siguiente';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este sitio no está registrado en el hub, por lo que el estatus no puede comprobarse.';
$string['nohubselected'] = 'No hub seleccionado';
$string['none'] = 'No';
$string['nosearch'] = 'No publicar hub o cursos';
$string['notregisteredonhub'] = 'Su administrador necesita registrar este sitio con Moodle.net antes de que usted pueda compartir un curso.';
$string['notregisteredonmoodleorg'] = 'Su administrador necesita registrar este sitio con moodle.org';
$string['operation'] = 'Acciones';
$string['orenterprivatehub'] = 'Alternativamente, escriba una URL de hub privado:';
$string['participantnumberaverage'] = 'Número promedio de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidad y acuerdo con el tratamiento de datos';
$string['policyagreeddesc'] = 'Estoy de acuerdo con el <a href="{$a}" target="_blank">Aviso de privacidad y el acuerdo de tratamiento de datos</a>';
$string['postaladdress'] = 'Dirección postal';
$string['postaladdress_help'] = 'Dirección postal de este sitio, so de la entidad representada por este sitio.';
$string['postsnumber'] = 'Número de mensajes ({$a})';
$string['previousregistrationdeleted'] = 'El registro previo ha sido borrado de {$a}. Usted puede reiniciar el proceso de registro. Gracias.';
$string['prioritise'] = 'Priorizar';
$string['privacy'] = 'Privacidad';
$string['privacy_help'] = 'El hub puede mostrar una lista de sitios registrados. Si es así entonces usted puede elegir si desea o no figurar en esa lista.';
$string['private'] = 'Privado';
$string['privatehuburl'] = 'URL de hub privado';
$string['publicationinfo'] = 'Información de la publicación del curso';
$string['publichub'] = 'Hub público';
$string['publish'] = 'Compartir';
$string['publishcourse'] = 'Compartir {$a}';
$string['publishcourseon'] = 'Compartir en {$a}';
$string['publishedon'] = 'Compartir cursos';
$string['publisheremail'] = 'Email del Editor';
$string['publisheremail_help'] = 'La dirección de correo electrónico del editor permite al administrador de hub alertar al editor sobre cualquier cambio en el estado del curso publicado.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'El editor es la persona u organización  editora oficial del curso. A menos que usted lo está publicando en nombre de otra persona, el editor será usted.';
$string['publishon'] = 'Compartir en';
$string['publishonspecifichub'] = 'Publicar en otro Hub';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['readvertiseon'] = 'Actualizar los avisos en {$a}';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos móviles registrados que están recibiendo notificaciones ({$a})';
$string['registeredcourses'] = 'Cursos registrados';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Donde está su site registrado';
$string['registeredsites'] = 'Sitios registrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos móviles registrados ({$a})';
$string['registermoochtips'] = 'Registre su portal en Moodle para recibir alertas de seguridad y acceso a Moodle.net, nuestra plataforma de cursos.';
$string['registersite'] = 'Registrarse en {$a}';
$string['registerwith'] = 'Registrar con un hub';
$string['registerwithmoodleorg'] = 'Registre su sitio';
$string['registerwithmoodleorgcomplete'] = 'Completar el registro de su sitio';
$string['registerwithmoodleorginfo'] = '¡Nos encantaría seguir en contacto y proporcionarle información sobre aspectos importantes para su sitio Moodle! Al registrarse:

* Puede suscribirse para recibir notificaciones importantes sobre nuevas versiones de Moodle, alertas de seguridad y otras noticias importantes.
* Puede activar y acceder a notificaciones push móviles desde su sitio Moodle mediante nuestra aplicación Moodle gratuita.
* Estará contribuyendo a las estadísticas de Moodle de la comunidad mundial, lo que nos ayuda a mejorar Moodle y nuestros sitios comunitarios.
* Si lo desea, su sitio puede ser incluido en la lista de sitios Moodle registrados en su país';
$string['registerwithmoodleorginfoapp'] = 'Acerca de la aplicación Moodle';
$string['registerwithmoodleorginfosites'] = 'Otros sitios en mi país';
$string['registerwithmoodleorginfostats'] = 'Estadísticas de Moodle';
$string['registerwithmoodleorgupdate'] = 'Actualizar el registro de su sitio';
$string['registrationconfirmed'] = 'Registro del sitio confirmado';
$string['registrationconfirmedon'] = 'Gracias por registrar su sitio. La información de registro se mantendrá actualizada mediante la tarea programada "Registro del sitio".';
$string['registrationinfo'] = 'Información de registro';
$string['registrationupdated'] = 'El registro se ha actualizado.';
$string['registrationupdatedfailed'] = 'No se ha podido actualizar el registro.';
$string['removefromhub'] = 'Eliminar de Moodle.net';
$string['renewregistration'] = 'Renovar registro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar registro';
$string['roleassignmentsnumber'] = 'Número de asignaciones de rol ({$a})';
$string['screenshots'] = 'Capturas';
$string['screenshots_help'] = 'Cualquier captura de pantalla del curso se mostrará en los resultados de búsqueda.';
$string['search'] = 'Buscar';
$string['selecthub'] = 'Seleccione hub';
$string['selecthubforadvertise'] = 'Seleccione central de cursos para publicidad';
$string['selecthubforsharing'] = 'Seleccione central de cursos para subidas';
$string['selecthubinfo'] = 'Un hub comunitario es un servidor que mantiene listas de cursos. Usted solo podrá publicar sus cursos en los hubs en los que su sitio Moodle esté registrado. Si el hub al que quiere ecceder no se lista a continuación, póngase en contacto con el administrador de su sitio.';
$string['sendfollowinginfo'] = 'Más información';
$string['sendfollowinginfo_help'] = 'La siguiente información se enviará solo para contribuir a las estadísticas generales.No se hará pública en ningún listado del sitio.';
$string['sendingcourse'] = 'Enviando curso';
$string['sendingsize'] = 'Por favor, espere; el curso está subiendo ({$a->total}Mb)...';
$string['sent'] = '...Finalizado';
$string['settings'] = 'Configuración';
$string['settingsupdated'] = 'La configuración se ha actualizado.';
$string['share'] = 'Compartir este curso para su descarga';
$string['shared'] = 'Para que la gente descargue';
$string['shareon'] = 'Subir este curso a {$a}';
$string['shareonhub'] = 'Subir este curso a un hub';
$string['sharepublication_help'] = 'Un respaldo de este curso estará disponible en Moodle.net para que las personas lo restauren y usen en su propio sitio.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo del administrador del sitio';
$string['sitecommnews'] = 'Boletín informativo de Moodle';
$string['sitecommnews_help'] = 'Tiene la opción de suscribirse a nuestro boletín informativo de Moodle. Puede cancelar su suscripción en cualquier momento.';
$string['sitecommnewsno'] = 'No, no quiero recibir ningún correo electrónico';
$string['sitecommnewsyes'] = 'Sí, me gustaría recibir el boletín informativo de Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país donde se encuentra su organización o institución.';
$string['sitecreated'] = 'Sitio creado';
$string['sitedesc'] = 'Descripción';
$string['sitedesc_help'] = 'Proporcione alguna información acerca de como está utilizando Moodle.';
$string['siteemail'] = 'Dirección de correo electrónico del administrador';
$string['siteemail_help'] = 'Debe proporcionar una dirección de correo electrónico para que Moodle pueda contactar con usted si es necesario. Se podrá utilizar también para otros fines que usted permita debajo. Es recomendable proporcionar un correo relacionado con su función (por ejemplo administrador@ejemplo.com) en lugar de uno personal.';
$string['sitegeolocation'] = 'Geolocalización';
$string['sitegeolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la localización. Si desea especificar la ubicación de su curso use un valor de posición  latitud/longitud (por ejemplo: -31.947884,115.871285). Una forma de encontrar este valor es mediante Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = '¿Cual es el idioma principal usutilizado en su sitio Moodle?';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'El nombre del sitio aparecerá en el listado de sitios si el hub lo permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'Su número de teléfono sólo será visto por el administrador del hub';
$string['siteprivacy'] = 'Listar el sitio';
$string['siteprivacy_help'] = 'Puede elegir tener su sitio listado públicamente en la lista de sitios registrados, con o sin un enlace hacia su sitio.';
$string['siteprivacylinked'] = 'Mostrar el nombre de mi sitio con el enlace';
$string['siteprivacynotpublished'] = 'No listar mi sitio';
$string['siteprivacypublished'] = 'Mostrar únicamente el nombre del sitio';
$string['siteregconfcomment'] = 'Su sitio necesita una confirmación final de {$a} (con el fin de evitar el spam en {$a})';
$string['siteregistrationcontact'] = 'Mostrar formulario de contacto';
$string['siteregistrationcontact_help'] = 'Si lo permite, otras personas de nuestra comunidad Moodle (que necesitan disponer de una cuenta de usuario) podrán contactar con usted a través de un formulario en el sitio de nuestra comunidad Moodle. Sin embargo, no podrán ver su dirección de correo electrónico.';
$string['siteregistrationemail'] = 'Notificaciones acerca de nuevas versiones de Moodle, alertas de seguridad y otras noticias importantes';
$string['siteregistrationemail_help'] = 'Tiene la opción de suscribirse a nuestra lista de correo de bajo volumen para notificaciones de nuevas versiones de Moodle, alertas de seguridad y otras noticias importantes. Puede cancelar su suscripción en cualquier momento.';
$string['siteregistrationupdated'] = 'Se ha actualizado el registro del sitio';
$string['siterelease'] = 'Revisión de Moodle';
$string['siterelease_help'] = 'Número de revisión del sitio Moodle';
$string['sitereleasenum'] = 'Versión de Moodle ({$a})';
$string['siteupdatedcron'] = 'Registro del sitio actualizado en "{$a}"';
$string['siteupdatesend'] = 'Actualización del registro de hubs actualizado';
$string['siteupdatesstart'] = 'Iniciando actualización del registro de hubs...';
$string['siteurl'] = 'URL del sitio';
$string['siteurl_help'] = 'La URL es la dirección de este sitio. Si la configuración de privacidad permiten que la gente vea la dirección del sitio esta es la URL que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle de este sitio.';
$string['skipregistration'] = 'Saltar';
$string['specifichubregistrationdetail'] = 'También puede registrar su sitio en otras Centrales de Cursos (hubs) comunitarias';
$string['statistics'] = 'Estadísticas de privacidad';
$string['status'] = 'Estado del listado';
$string['statuspublished'] = 'Listado';
$string['statusunpublished'] = 'No listado';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccione el tema principal que trata el curso.';
$string['tags'] = 'Etiquetas';
$string['tags_help'] = 'Las etiquetas ayudan a clasificar mejor su curso y ayudan a encontrarlo. Por favor, use palabras sencillas y significativas separadas por una coma. Ejemplo: matemáticas, álgebra, geometría';
$string['trustme'] = 'Confiar';
$string['type'] = 'Compartido';
$string['unknownstatus'] = 'Desconocido';
$string['unlistedurl'] = 'URL de hub fuera de la lista';
$string['unprioritise'] = 'Des-priorizar';
$string['unpublish'] = 'Dejar de compartir';
$string['unpublishalladvertisedcourses'] = 'Retirar todos los cursos que estaban compartidos en Moodle.net para que la gente se una';
$string['unpublishalluploadedcourses'] = 'Retirar todos los cursos que estaban compartidos en Moodle.net para que la gente los descargue';
$string['unpublishconfirmation'] = '¿Está seguro de que quiere eliminar el curso "{$a->courseshortname}" de "{$a->hubname}"';
$string['unpublishcourse'] = 'Dejar de compartir {$a}';
$string['unregister'] = 'Anular el registro';
$string['unregisterconfirmation'] = 'Está a punto de dar de baja este sitio de la central de cursos {$a}.  Una vez que se desconecte, no podrá gestionar ninguno de los cursos dejados en ella. ¿Está seguro de que quiere darlo de baja?';
$string['unregisterexplained'] = 'Si el sitio con URL {$a} está registrado, entonces su registro será eliminado.';
$string['unregisterfrom'] = 'Anular el registro de {$a}';
$string['unregistrationerror'] = 'Se produjo un error cuando el sitio ha intentado anular el registro en el hub : {$a}';
$string['untrustme'] = 'No confiable';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar registro en {$a}';
$string['updatesiteregistration'] = 'Actualizar registro';
$string['updatestatus'] = 'Comprobarlo ahora.';
$string['uploaded'] = 'Subido';
$string['url'] = 'URL del hub';
$string['urlalreadyregistered'] = 'Parece que su sitio está ya registrado en este hub, lo que significa que algo ha ido mal. Póngase en contacto con el administrador del hub para que repare su registro y usted pueda intentarlo de nuevo.';
$string['usedifferentemail'] = 'Usar un correo electrónico diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['warning'] = 'ADVERTENCIA';
$string['wrongtoken'] = 'El registro falló por alguna razón desconocida (¿red?). Por favor, pruebe de nuevo.';
$string['wrongurlformat'] = 'Formato de dirección URL erróneo';
$string['xmlrpcdisabledcommunity'] = 'La extensión XML-RPC no está habilitada en el servidor. No se pueden buscar y descargar los cursos.';
$string['xmlrpcdisabledpublish'] = 'La extensión XML-RPC no está habilitada en el servidor. No se pueden publicar o gestionar cursos ya publicados.';
$string['xmlrpcdisabledregistration'] = 'La extensión XML-RPC no está habilitada en el servidor. No podrá darse de baja ni actualizar su registro hasta que no la habilite.';
