<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'es', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['active'] = 'Activa';
$string['activecertifications'] = 'Certificaciones activas';
$string['afterallocationdate'] = 'Después de la fecha de asignación';
$string['aftercompletion'] = 'Después de completar';
$string['afterduedate'] = 'Después de la fecha límite';
$string['afterpreviouscertexpdate'] = 'Después de que expire la certificación previa';
$string['afterstartdate'] = 'Después de la fecha de inicio';
$string['allocateusers'] = 'Asignar usuarios';
$string['allocationdate'] = 'Fecha de asignación';
$string['allocationdateisonorafter'] = 'Fecha de asignación en o después de';
$string['allocationenddate'] = 'Fecha de finalización de la asignación';
$string['allocationfor'] = 'Asignación para \'{$a}\'';
$string['allocationsource'] = 'Fuente de la asignación';
$string['allocationstartdate'] = 'Fecha de inicio de la asignación';
$string['allocationwindowenddate'] = 'Fecha de fin';
$string['allocationwindowenddate_help'] = 'Fecha de fin de la ventana de asignación';
$string['allocationwindowstartdate'] = 'Fecha de inicio';
$string['allocationwindowstartdate_help'] = 'Fecha de inicio para la ventana de asignación';
$string['archive'] = 'Archivar';
$string['archived'] = 'Archivada';
$string['archivedcertifications'] = 'Certificaciones archivadas';
$string['archivedconfirmation'] = '¿Estás seguro de archivar la certificación \'{$a}\'? Una certificación archivada deja de estar disponible para gestores o participantes y puede sólo ser vista en reportes históricos.';
$string['archivedon'] = 'Archivada el';
$string['autocreategroups'] = 'Agregar a grupos del curso';
$string['autocreategroups_help'] = 'Cuando los usuarios están matriculados en los cursos del programa, se pueden agregar automáticamente al mismo grupo. En caso de que se seleccione "para esta certificación", se usará un grupo separado para esta certificación y será diferente de las otras certificaciones que usan el mismo programa.';
$string['autocreategroupsasinprogram'] = 'Como está definido en el programa';
$string['autocreategroupscertification'] = 'Crear grupos para esta certificación';
$string['basic'] = 'Básico';
$string['calendarduedate'] = 'Fecha límite para la certificación ({$a})';
$string['calendarexpirydate'] = 'Fecha de vencimiento de la certificación {$a}';
$string['certification:allocateuser'] = 'Permiso para asignar usuarios';
$string['certification:edit'] = 'Permiso para editar';
$string['certificationfullname'] = 'Nombre completo de la certificación';
$string['certificationfullname_help'] = 'Nombre completo de la certificación';
$string['certificationidnumber'] = 'Número ID de la certificación';
$string['certificationidnumber_help'] = 'El número ID de una certificación sólo se usa para integraciones con sistemas externos y no se muestra en ninguna parte del sitio. Si la certificación tiene un código oficial se puede ingresar, de lo contrario, el campo puede dejarse en blanco.';
$string['certificationname'] = 'Nombre de la certificación';
$string['certificationnamewithlink'] = 'Nombre de la certificación con link';
$string['certificationprogress'] = 'Avance de la certificación';
$string['certificationrules'] = 'Reglas de la certificación';
$string['certifications'] = 'Certificaciones';
$string['certificationstatus'] = 'Estado de la certificación';
$string['certificationtags'] = 'Marcas de certificación';
$string['certificationtags_help'] = 'Marcas para esta certificación';
$string['certified'] = 'Certificado';
$string['certifiedby'] = 'Certificado por';
$string['certifieddate'] = 'Fecha de certificación';
$string['certifiedtype'] = 'Tipo de certificación';
$string['certify'] = 'Certificar';
$string['certifyexpirydate'] = 'Fecha de vencimiento';
$string['certifyexpirydate_help'] = 'Seleccioná una fecha de vencimiento para este usuario certificado entre \'Predeterminado\' (muestra la configuración de la certificación actual), \'Nunca\' o una fecha personalizada.';
$string['certifyuser'] = 'Certificar usuario';
$string['conditioncertificationcertified'] = 'Certificación acreditada';
$string['conditioncertificationexpired'] = 'Certificación vencida';
$string['conditioncertificationnotcertified'] = 'Certificación no certificada';
$string['conditioncertificationoverdue'] = 'Certificación pendiente';
$string['conditioncertificationsuspended'] = 'Certificación suspendida';
$string['conditionuserallocated'] = 'Usuarios asignados a la certificación';
$string['conditionusernotallocated'] = 'Usuarios no asignados a la certificación';
$string['confirmdeletecertification'] = '¿Estás seguro de eliminar la certificación \'{$a}\' y todos los datos asociados? Esta acción no puede deshacerse.';
$string['confirmdeleteuserallocation'] = '¿Estás seguro de querer eliminar por completo la asignación del usuario \'{$a}\' y los datos asociados? Esta acción no se puede deshacer.';
$string['confirmduplicate'] = 'Se creará una copia de la configuración de la certificación y podrá cambiarse el programa y otras propiedades. No se transferirán asignaciones de usuario a la copia.';
$string['dateoverrided'] = 'Fecha anulada';
$string['dayssinceallocation'] = 'Días desde la asignación';
$string['daystakingcertification'] = 'Días cursando la certificación';
$string['default'] = 'Defecto';
$string['deleteuserallocation'] = 'Borrar asignación de usuario';
$string['duedate'] = 'Fecha de atraso';
$string['duedate_help'] = 'Fecha en la que la certificación está atrasada';
$string['duedateisonorafter'] = 'Fecha de atraso en o después de';
$string['duplicate'] = 'Duplicado';
$string['dynamic'] = 'Dinámico';
$string['dynamicrules'] = 'Reglas dinámicas';
$string['dynamicrulesplugincheck'] = 'Ver la lista de reglas dinámicas es imposible sin el plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Los usuarios sólo pueden ser desasignados si fueron asignados por otra regla dinámica, las asignaciones manuales no se verán afectadas.';
$string['editcertification'] = 'Editar certificación \'{$a}\'';
$string['editcertificationname'] = 'Editar el nombre de la certificación';
$string['editcertificationsettings'] = 'Editar los ajustes de la certificación';
$string['editcontent'] = 'Editar contenido';
$string['editdetails'] = 'Editar detalles';
$string['enddate'] = 'Fecha de cierre';
$string['entitycertification'] = 'Certificación';
$string['entitycertificationusers'] = 'Asignaciones y completudes de la certificación';
$string['errorallocatinguserintorelatedprogram'] = 'No se puede asignar el usuario al programa relacionado';
$string['errorallocationsourcenotfound'] = 'Fuente de asignación no encontrada';
$string['erroralreadycertified'] = 'Usuario ya certificado en esta certificación con esta fecha de inicio.';
$string['errorcantdeletecertification'] = 'No puede borrarse la certificación';
$string['errorcantdeletenotarchivedcertification'] = 'No puede borrarse una certificación no archivada';
$string['errorcantmanageusers'] = 'No se pueden gestionar usuarios';
$string['errorcantrestorecertification'] = 'No se puede restaurar la certificación';
$string['errorevaluatinguserallocationstatus'] = 'Error al evaluar el estatus de los usuarios asignados';
$string['erroridnumberuniquetenant'] = 'Este número de ID ya ha sido utilizado en otra certificación';
$string['errorinvalidcertification'] = 'Certificación inválida';
$string['errorinvaliddate'] = 'Fecha inválida';
$string['errorinvalidtimecertified'] = 'La fecha de certificación no puede ser en el futuro.';
$string['errormissingassociatedprogram'] = 'Falta el programa asociado';
$string['errornopermissionmanagecertifications'] = 'No tenés permisos para gestionar certificaciones';
$string['errornopermissionviewreports'] = 'No tenés permisos para ver reportes';
$string['errorreporttypedoesnotexist'] = 'Este tipo de reporte no existe';
$string['erroruseralreadyallocatedincertification'] = 'Usuario ya asignado a la certificación';
$string['erroruseralreadyallocatedinprogram'] = 'Usuario ya asignado al programa';
$string['errorusernotinsametenant'] = 'El usuario no se encuentra en el mismo micrositio';
$string['eventcertificationcompleted'] = 'Certificación completada';
$string['eventcertificationcreated'] = 'Certificación creada';
$string['eventcertificationdeleted'] = 'Certificación eliminada';
$string['eventcertificationupdated'] = 'Certificación actualizada';
$string['eventuserdeallocated'] = 'Usuario desasignado';
$string['eventuserupdated'] = 'Asignación del usuario actualizada';
$string['expired'] = 'Expirada';
$string['expireddateisonorafter'] = 'Fecha de expiración en o después del';
$string['expirydate'] = 'Fecha de expiración';
$string['expirydate_help'] = 'Fecha de expiración para la certificación';
$string['futureallocation'] = 'Asignación futura';
$string['idnumber'] = 'Número ID';
$string['lessthanaday'] = 'Menos de un día';
$string['manageprograms'] = 'Gestionar programas';
$string['manual'] = 'Manual';
$string['markcertificationcompletednotice'] = 'Marcar la certificación como completada sin esperar la completud del programa';
$string['messageprovider:certificationcompleted'] = 'Certificación completada';
$string['missingcertification'] = 'Certificación no encontrada';
$string['missingfullname'] = 'Falta el nombre completo';
$string['missingprogram'] = 'Falta el programa';
$string['never'] = 'Nunca';
$string['newcertification'] = 'Nueva certificación';
$string['newvaluefor'] = 'Nuevo valor para';
$string['notificationsubjectcertificationcompleted'] = 'Certificación \'{$a}\' completada';
$string['notset'] = 'Sin ajustar';
$string['nousersselected'] = 'Por favor, seleccionar al menos un usuario';
$string['open'] = 'Abierta';
$string['outcomeallocation'] = 'Asignar usuarios a las certificaciones';
$string['outcomedeallocation'] = 'Desasignar a los usuarios de las certificaciones';
$string['outcomedeallocationdescription'] = 'Desasignar a los usuarios de la certificación {$a}';
$string['overdue'] = 'Atrasada';
$string['pluginname'] = 'Certificaciones';
$string['previouscertexpirydate'] = 'Fecha de vencimiento de la certificación anterior';
$string['privacy:metadata:certification_completions'] = 'Información sobre la completud de la certificación.';
$string['privacy:metadata:certification_completions:certificationid'] = 'La certificación que el usuario completó.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'El usuario que generó la certificación';
$string['privacy:metadata:certification_completions:expirydate'] = 'La fecha de expiración de la completud de esta certificación.';
$string['privacy:metadata:certification_completions:revokedby'] = 'El usuario que revoca la certificación';
$string['privacy:metadata:certification_completions:timecertified'] = 'La hora en la que el usuario completó la certificación.';
$string['privacy:metadata:certification_completions:timecreated'] = 'La hora en que se creó el registro de finalización.';
$string['privacy:metadata:certification_completions:timemodified'] = 'La hora de la completud de la certificación modificada.';
$string['privacy:metadata:certification_completions:userid'] = 'El usuario que completó la certificación.';
$string['privacy:metadata:certification_users'] = 'Información sobre la asignación del usuario a la certificación.';
$string['privacy:metadata:certification_users:certificationid'] = 'La certificación asignada a.';
$string['privacy:metadata:certification_users:status'] = 'Si el usuario ha sido suspendido de la certificación.';
$string['privacy:metadata:certification_users:timemodified'] = 'El horario modificado de la asignación del usuario.';
$string['privacy:metadata:certification_users:userid'] = 'El usuario asignado.';
$string['program'] = 'Programa';
$string['programcourse'] = 'Curso del programa';
$string['progressreport'] = 'Reporte del progreso';
$string['recertduedaterelative'] = 'Fecha de vencimiento';
$string['recertexpirydate'] = 'Fecha de vencimiento';
$string['recertgraceperiod'] = 'Período de gracia';
$string['recertification'] = 'Recertificación';
$string['recertificationprogram'] = 'Programa de la recertificación';
$string['recertstartdaterelative'] = 'Fecha de inicio';
$string['reg_wpcertifications'] = 'Número de certificaciones ({$a})';
$string['reportactivecerts'] = 'Reporte del sistema de las certificaciones activas';
$string['reportarchivedcerts'] = 'Reporte del sistema de las certificaciones archivadas';
$string['reportcertificationprogress'] = 'Reporte del sistema del progreso de la certificación';
$string['reportcertsusers'] = 'Reporte del sistema';
$string['reportusercerts'] = 'Informe del sistema para la lista de certificaciones de usuarios';
$string['requirerecertification'] = 'Requiere recertificación';
$string['restore'] = 'Restaurar';
$string['revokecertification'] = 'Revocar certificación';
$string['revoked'] = 'Revocada';
$string['revokedby'] = 'Revocada por';
$string['revokedon'] = 'Revocado en';
$string['revokewarning'] = '¿Estás seguro de revocar la certificación de \'{$a}\'? No se revocarán los premios que se hayan podido otorgar por la completud.';
$string['rolemanager'] = 'Gestor de certificación';
$string['rolemanagerdescription'] = 'Permite crear y gestionar certificaciones dentro del micrositio actual, y asignarles usuarios';
$string['selectadifferentprogram'] = 'Seleccioná un programa diferente';
$string['selectcertificationcondition'] = 'Certificación';
$string['selectcertificationcondition_help'] = 'Seleccioná la certificación en la que esta condición aplicará';
$string['selectcertificationoutcome'] = 'Certificación';
$string['selectcertificationoutcome_help'] = 'Seleccioná una certificación en la que aplicará esta acción';
$string['selectdate'] = 'Seleccioná la fecha';
$string['selectprogram'] = 'Seleccioná el programa';
$string['selectprogram_help'] = 'Seleccioná un programa para asociar a esta certificación';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Fecha en la que comienza la certificación';
$string['status'] = 'Estatus';
$string['suspended'] = 'Suspendida';
$string['suspendeddateisonorafter'] = 'Fecha de suspensión en o después de';
$string['tagarea_tool_certification'] = 'Certificaciones';
$string['tags'] = 'Marcas';
$string['timecreated'] = 'Creada en';
$string['timemodified'] = 'Modificada por última vez el';
$string['timesuspended'] = 'Suspendida el';
$string['toomanycertificationstoshow'] = 'Demasiadas certificaciones para mostrar';
$string['uponcompletion'] = 'Al finalizar';
$string['userallocation'] = 'Asignación de usuario';
$string['usercompletion'] = 'Completud de usuario';
$string['userduedate'] = 'Fecha de vencimiento';
$string['userduedate_help'] = 'Seleccioná la fecha de vencimiento de la certificación para este usuario.';
$string['users'] = 'Usuarios';
$string['userstartdate'] = 'Fecha de inicio';
$string['userstartdate_help'] = 'Seleccioná la fecha en la que este usuario podrá iniciar la certificación. Esta fecha sólo aplicará a este usuario.';
$string['userstatus'] = 'Estatus';
$string['userstatus_help'] = 'El estado suspendido ocultará esta certificación a este usuario, mientras que el estado predeterminado la mostrará.';
